# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_nvmeof.nvme_over_fabrics_adapters.validation.plugin.unsupported_adapter_transport_type.error = "验证错误: 适配器传输类型不受支持"
com.vmware.esx.settings.esx.storage_nvmeof.nvme_over_fabrics_adapters.apply.plugin.restore_failed = "插件错误: 无法还原适配器"
